// pages/Home/Home.js
Page({
  AcidNeutralizationModel() {
    wx.navigateTo({
      url: '/pages/AcidNeutralizationModel/AcidNeutralizationModel'
    });
  },
  onShow: function() {
 
    if (typeof this.getTabBar === 'function' && this.getTabBar()) {
      this.getTabBar().setData({
        selected: 2  //这个数字是当前页面在tabBar中list数组的索引
      })
    }
},
  Soil_Acid_Reduction_Iterative_Evolution() {
    wx.navigateTo({
      url: '/pages/Soil Acid Reduction Iterative Evolution/Soil Acid Reduction Iterative Evolution'
    });
  },
})